Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Se encontraron 22 coincidencias

por masss
11 Feb 2019, 14:21
Foro: Foros de Soporte 3.2
Tema: Actualizacion 3.2.2 a 3.2.5
Respuestas: 4
Vistas: 189390
Género:

Re: Actualizacion 3.2.2 a 3.2.5

Muy buenas, encontré el instalador en la web oficial de PHPBB, donde hay un instalador de la 3.2.2 a la 3.2.5 ,https://www.phpbb.com/downloads/
Muchas gracias
por masss
11 Feb 2019, 09:29
Foro: Foros de Soporte 3.2
Tema: Actualizacion 3.2.2 a 3.2.5
Respuestas: 4
Vistas: 189390
Género:

Actualizacion 3.2.2 a 3.2.5

Buenos días: Tengo que actualizar el foro a 3.2.5 desde 3.2.2 pero no se que paquete de actualización usar, me podeis orientar. Solo veo paquetes desde 3.2.4 a 3.2.5
Gracias
por masss
16 Nov 2017, 12:54
Foro: Soporte de Extensiones 3.1.x
Tema: Extensión Google Adsense versión 1.0.0.
Respuestas: 5
Vistas: 7568
Género:

Re: Extensión Google Adsense versión 1.0.0.

Esta extensión vale para las versiones 3.2.x,
Gracias
por masss
27 Feb 2017, 12:15
Foro: Foros de Soporte 3.1.x
Tema: Nuevo error al actualizar al 3.1.10 Tema Solucionado
Respuestas: 11
Vistas: 1911
Género:

Re: Nuevo error al actualizar al 3.1.10 Tema Solucionado

canidev escribió:Yo creo que tus errores tienen que ver con la configuración del servidor MySQL de tu hosting. Deberías ponerte en contacto con ellos.
Hola, gracias, que tipo de error puede tener la configuracion de mysql ??
Gracias
por masss
20 Feb 2017, 12:11
Foro: Foros de Soporte 3.1.x
Tema: Nuevo error al actualizar al 3.1.10 Tema Solucionado
Respuestas: 11
Vistas: 1911
Género:

Re: Nuevo error al actualizar al 3.1.10 Tema Solucionado

Por favor, alguien podría echar una mano con esto... muchas gracias
por masss
17 Feb 2017, 09:31
Foro: Foros de Soporte 3.1.x
Tema: Nuevo error al actualizar al 3.1.10 Tema Solucionado
Respuestas: 11
Vistas: 1911
Género:

Re: Nuevo error al actualizar al 3.1.10 Tema Solucionado

Hoy he intentado seguir con la actualización y me da este pantallazo:
Imagen
Imagen
por masss
17 Feb 2017, 09:23
Foro: Foros de Soporte 3.1.x
Tema: Nuevo error al actualizar al 3.1.10 Tema Solucionado
Respuestas: 11
Vistas: 1911
Género:

Re: Nuevo error al actualizar al 3.1.10 Tema Solucionado

canidev escribió:Hola

¿Has probado a darle al botón "Continuar con la actualizacion"?¿Te devuelve al mismo sitio?
Si, continuamente
por masss
16 Feb 2017, 10:22
Foro: Foros de Soporte 3.1.x
Tema: Nuevo error al actualizar al 3.1.10 Tema Solucionado
Respuestas: 11
Vistas: 1911
Género:

Re: Nuevo error al actualizar al 3.1.10 Tema Solucionado

Creo que los he puesto en el primer post, no se si estarán mal puestos, lo pongo aquí de nuevo: URL: http://www.clasespasivas.net/foro-3-1-10 Estilo(s) usuado(s): Extensiones instaladas: solo una para adsense, que quitaría Versión de phpBB: 3.1.10 Servidor: de pago Si es una actualización desde otra...
por masss
15 Feb 2017, 16:46
Foro: Foros de Soporte 3.1.x
Tema: Nuevo error al actualizar al 3.1.10 Tema Solucionado
Respuestas: 11
Vistas: 1911
Género:

Re: Nuevo error al actualizar al 3.1.10 Tema Solucionado

Despues de ese error al entrar en la zona de administración me dice los siguiente Imagen

Ejecuto como me dice de nuevo el install/database_update y continuamente me sale esta página:

Imagen
por masss
15 Feb 2017, 13:59
Foro: Foros de Soporte 3.1.x
Tema: Nuevo error al actualizar al 3.1.10 Tema Solucionado
Respuestas: 11
Vistas: 1911
Género:

Nuevo error al actualizar al 3.1.10 Tema Solucionado

Hola compañeros, me vualvo loco al intentar actualizar mi foro, ejecuto el dababase_update y comienza todo bien, pero luego me da este error, por favor no tengo ni idea de como arreglarlo. Muchas gracias: "Actualizando base de datos a la última versión estable Tipo de base de datos :: mysql4 Versión...
por masss
19 Dic 2016, 15:56
Foro: Foros de Soporte 3.1.x
Tema: Problema actualizar 3.0.14 a 3.1.10
Respuestas: 1
Vistas: 474
Género:

Problema actualizar 3.0.14 a 3.1.10

Muy buenas, al intentar actualizar tecleando http://www.clasespasivas.net/foro/install/database_update.php me sale el siguiente mensaje: Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /web/htdocs/www.clasespasivas.net/home/foro/install/index.php on line 110 Warning: Unexpected cha...
por masss
14 Jun 2011, 13:10
Foro: Soporte de MODs
Tema: Problema con Evaluate_Topics
Respuestas: 1
Vistas: 259
Género:

Problema con Evaluate_Topics

URL: http://foro.clubamigosdelscooter.es
Versión phpBB: 3.0.8
MODs Instalados: Ninguno
Plantilla(s) usada(s): Prosilver
Servidor:
Actualización desde otra versión: No
Conversión desde otro sistema de foros: No
por masss
27 Oct 2010, 17:39
Foro: Foros de Soporte 3.0.x
Tema: Saltos raros de linea
Respuestas: 5
Vistas: 424
Género:

Saltos raros de linea

masss escribió:
masss escribió:Gracias, he subido de nuevo los archivos que me dijiste y ya está solucionado.

Gracias
Hola de nuevo, sigue pasando lo mismo, me fuincionaba bien en google chrome, en el explorer sigue fallando
He subido de nuevo los ficheros y parece que funciona bien.
por masss
27 Oct 2010, 11:12
Foro: Foros de Soporte 3.0.x
Tema: Saltos raros de linea
Respuestas: 5
Vistas: 424
Género:

Saltos raros de linea

masss escribió:Gracias, he subido de nuevo los archivos que me dijiste y ya está solucionado.

Gracias
Hola de nuevo, sigue pasando lo mismo, me fuincionaba bien en google chrome, en el explorer sigue fallando
por masss
27 Oct 2010, 10:49
Foro: Foros de Soporte 3.0.x
Tema: Saltos raros de linea
Respuestas: 5
Vistas: 424
Género:

Saltos raros de linea

Gracias, he subido de nuevo los archivos que me dijiste y ya está solucionado.

Gracias

Ir a búsqueda avanzada